=== debian/changelog ===
ros-noetic-toposens-sync (2.3.2-2buster) buster; urgency=high



 -- Dennis Maier <maier@toposens.com>  Wed, 26 Jan 2022 23:00:00 -0000

ros-noetic-toposens-sync (2.3.1-2buster) buster; urgency=high

  * Minor clean-up and bug fixes
  * Contributors: Baris Yazici, Dennis Maier

 -- Dennis Maier <maier@toposens.com>  Mon, 25 Oct 2021 22:00:00 -0000

ros-noetic-toposens-sync (2.3.0-2buster) buster; urgency=high

  * Introduce toposens_echo_driver package
  * Update maintainers
  * Minor bug fixes
  * Contributors: Baris Yazici, Dennis Maier

 -- Dennis Maier <maier@toposens.com>  Wed, 22 Sep 2021 22:00:00 -0000

ros-noetic-toposens-sync (2.2.1-2buster) buster; urgency=high

  * Update Maintainer
  * Minor Update
  * Contributors: Dennis Maier

 -- Dennis Maier <maier@toposens.com>  Wed, 19 May 2021 22:00:00 -0000

ros-noetic-toposens-sync (2.2.0-2buster) buster; urgency=high

  * Optimize launch file structure
  * Add .clang-format file and auto-format files (including XML-style files)
  * Contributors: Dennis Maier, Tobias Roth

 -- Tobias Roth <roth@toposens.com>  Wed, 10 Feb 2021 23:00:00 -0000

ros-noetic-toposens-sync (2.1.1-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Mon, 23 Nov 2020 23:00:00 -0000

ros-noetic-toposens-sync (2.1.0-2buster) buster; urgency=high

  * Introduce bringup package and general updates.
  * Prepare for Noetic release
  * Run separate CI stages for melodic+noetic. Bump up CMake version to 3.0.2.
  * Contributors: Tobias Roth

 -- Tobias Roth <roth@toposens.com>  Mon, 02 Nov 2020 23:00:00 -0000

ros-noetic-toposens-sync (2.0.4-2buster) buster; urgency=high

  * Changed package maintainer
  * Fix catkin_lint issues
  * Contributors: Tobias Roth

 -- Tobias Roth <roth@toposens.com>  Wed, 14 Oct 2020 22:00:00 -0000

ros-noetic-toposens-sync (2.0.3-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Tue, 11 Aug 2020 22:00:00 -0000

ros-noetic-toposens-sync (2.0.2-2buster) buster; urgency=high

  * Changed package maintainer
  * Contributors: Sebastian Dengler

 -- Tobias Roth <roth@toposens.com>  Thu, 27 Feb 2020 23:00:00 -0000

ros-noetic-toposens-sync (2.0.1-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Wed, 22 Jan 2020 23:00:00 -0000

ros-noetic-toposens-sync (2.0.0-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Mon, 13 Jan 2020 23:00:00 -0000

ros-noetic-toposens-sync (1.3.0-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Sun, 17 Nov 2019 23:00:00 -0000

ros-noetic-toposens-sync (1.2.3-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Mon, 02 Sep 2019 22:00:00 -0000

ros-noetic-toposens-sync (1.2.2-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Thu, 01 Aug 2019 22:00:00 -0000

ros-noetic-toposens-sync (1.2.1-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Thu, 11 Jul 2019 22:00:00 -0000

ros-noetic-toposens-sync (1.2.0-2buster) buster; urgency=high

  * Added rules to install launch files
  * Contributors: Christopher Lang, Sebastian Dengler

 -- Tobias Roth <roth@toposens.com>  Thu, 04 Jul 2019 22:00:00 -0000

ros-noetic-toposens-sync (1.1.0-2buster) buster; urgency=high

  * Added sync integration for multiple device operation
  * Contributors: Christopher Lang, Sebastian Dengler

 -- Tobias Roth <roth@toposens.com>  Thu, 20 Jun 2019 22:00:00 -0000

ros-noetic-toposens-sync (1.0.0-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Mon, 13 May 2019 22:00:00 -0000

ros-noetic-toposens-sync (0.9.6-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Sun, 12 May 2019 22:00:00 -0000

ros-noetic-toposens-sync (0.9.5-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Thu, 02 May 2019 22:00:00 -0000

ros-noetic-toposens-sync (0.9.3-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Thu, 25 Apr 2019 22:00:00 -0000

ros-noetic-toposens-sync (0.9.2-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Tue, 16 Apr 2019 22:00:00 -0000

ros-noetic-toposens-sync (0.9.0-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Mon, 08 Apr 2019 22:00:00 -0000

ros-noetic-toposens-sync (0.8.1-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Thu, 28 Mar 2019 23:00:00 -0000

ros-noetic-toposens-sync (0.8.0-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Thu, 07 Mar 2019 23:00:00 -0000

ros-noetic-toposens-sync (0.7.0-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Tue, 26 Feb 2019 23:00:00 -0000

ros-noetic-toposens-sync (0.5.0-2buster) buster; urgency=high



 -- Tobias Roth <roth@toposens.com>  Wed, 06 Feb 2019 23:00:00 -0000
