=== debian/control ===
Source: ros-noetic-toposens-sync
Section: misc
Priority: optional
Maintainer: Dennis Maier <maier@toposens.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-code-coverage, ros-noetic-message-runtime, ros-noetic-roscpp, ros-noetic-roslaunch, ros-noetic-rostest, ros-noetic-toposens-driver, ros-noetic-toposens-msgs
Homepage: https://toposens.com
Standards-Version: 3.9.2

Package: ros-noetic-toposens-sync
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-roscpp, ros-noetic-toposens-driver, ros-noetic-toposens-msgs
Description: Operational sync of multiple TS sensors.
